Bug 1307923 - python-lmiwbem: FTBFS in rawhide
python-lmiwbem: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-lmiwbem (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Hatina
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:07 EST by Fedora Release Engineering
Modified: 2016-05-31 21:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-05 07:13:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (53.08 KB, text/plain)
2016-02-13 17:07 EST, Fedora Release Engineering
no flags Details
root.log (102.59 KB, text/plain)
2016-02-13 17:07 EST, Fedora Release Engineering
no flags Details
state.log (649 bytes, text/plain)
2016-02-13 17:07 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:07:24 EST
Your package python-lmiwbem failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12860145

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:07:26 EST
Created attachment 1125830 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:07:27 EST
Created attachment 1125831 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:07:28 EST
Created attachment 1125832 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:02:26 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-03-29 03:42:35 EDT
phatina's python-lmiwbem-0.7.2-7.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=749456
Comment 6 Peter Hatina 2016-04-05 07:13:57 EDT
(In reply to Upstream Release Monitoring from comment #5)
> phatina's python-lmiwbem-0.7.2-7.fc25 completed
> http://koji.fedoraproject.org/koji/buildinfo?buildID=749456

Fixed for F24 and Rawhide. Napoleon plugin for Sphinx was included in the Sphinx package itself, only simple BuildRequires change was required.

Note You need to log in before you can comment on or make changes to this bug.